body.login {
    background-color: #edf2f8;
}

body p a {
    color: #fff;
}


.login h1 a {
  background-image: url(../img/stashbird-logo.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 250px;
  width: 250px;
  height: 75px;
} 

.login label {
  font-size: 14px;
  color: #555555;
  font-weight: bold;
  font-size: 12px;
}

#loginform {
  -webkit-border-radius: 4px;
}

.login input[type="text"]{
  background-color: #ffffff;
  border-color:#dddddd;
  -webkit-border-radius: 4px;
  color: black;
  font-size: 14px;
  padding: 0px 10px;
}

.login input[type="password"]{
  background-color: #ffffff;
  border-color:#dddddd;
  -webkit-border-radius: 4px;
  color: black;
  font-size: 14px;
  padding: 0px 10px;
}

.login .button-primary {
  width: 120px;
  float:right;
  background-color:#0080ff!important;
  color: #FFF;
  -webkit-border-radius: 4px;
  border: none;
}

.login .button-primary:hover {
  background-color:#0164c7!important;
  color: #FFF;
  -webkit-border-radius: 4px;
  border: none;
}

.login .button-primary:active {
  background-color:#0080ff!important;
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #0080ff;
}

p#backtoblog {
  display: none;
}

p#nav {
  display: none;
}

